import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeAssessmentCardComponent } from './employee-assessment-card.component';

describe('EmployeeAssessmentCardComponent', () => {
  let component: EmployeeAssessmentCardComponent;
  let fixture: ComponentFixture<EmployeeAssessmentCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeAssessmentCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeAssessmentCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
